
/* Class = "NSButtonCell"; title = "Meld problemen"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "Meld problemen";

/* Class = "NSButtonCell"; title = "Gereed"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "Gereed";

/* Class = "NSTextFieldCell"; title = "Geïmporteerd document"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "Geïmporteerd document";
